<!--		
body {font-family:'Gill Sans', Tahoma,sans-serif; font-size:11px;background-color:#999999}
body#punk2 {background-color:#0A045A;margin:0px;}
body#punk {background-color:#666666;margin:0px;}
h1 {font-size:35px; text-decoration:bold;}
h2 {font-size:15px; text-decoration:bold;}
h3 {font-size:13px; text-decoration:bold;}
th {font-size:11px; border-color:#333333;text-decoration:bold;padding:2px;color:#CCCCCC;background-color:#333333;white-space:nowrap;}
td {font-size:11px; border-width:0px; padding:1px;}
.TableObject {border-collapse:collapse; border-color:#333333;}
.TableTipp {background-color:#333333}
.TableAdmin {background-color:#333333}
.TableData {border-collapse:collapse}
.Tabledata {border-collapse:collapse}
.TableResult {border-collapse:collapse; background-color:#c8c8c8; padding-right:2px; padding-left:2px}
.TableHeader {border-color:#000000; text-decoration:bold; background-color:#e0e0e0;}
.TableSelect {border-collapse:collapse; padding-right:1px; padding-left:1px}
.ObjectHeader {border-color:#000000; text-decoration:bold;}
.ObjectOfPrimaryKey {border-color:#aaaaaa; text-decoration:bold; background-color:#e0e0e0;}
.ObjectOfUniqueKey {border-color:#aaaaaa; background-color:#e0e0e0;}
.Object {border-color:#aaaaaa;}
.DataHeader {border-color:#000000; text-decoration:bold; background-color:#e0e0e0;}
.Record0 {background-color:#ffffff; white-space:nowrap;}
.Record0zu {background-color:#ffffff; white-space:normal;}
.Record0b {background-color:#ffffff; white-space:nowrap; font-weight:bold;}
.Record1 {background-color:#d5d5d5; white-space:nowrap;}
.Record2 {background-color:#f0f0f0; white-space:nowrap;}
.Record2b {background-color:#f0f0f0; white-space:nowrap;font-weight:bold;}
.Record3 {background-color:#999999; white-space:nowrap;}
.Record4 {background-color:#a8a8a8; white-space:nowrap;}
.Record_hl {background-color:#A47CFF; white-space:nowrap;}
.Record1_hl {background-color:#A47CFF; white-space:nowrap;}
.Record2_hl {background-color:#B48CFF; white-space:nowrap;}
.Record_hl2 {background-color:#6699FF; white-space:nowrap;}
.Record_alert {background-color:#FF8000; white-space:nowrap;font-weight:bold;}
.Record_gold {background-color:#FFDF00; white-space:nowrap;}
.Record_gold_hl {background-color:#FFDF00; white-space:nowrap;}
.Record_silber {background-color:#9BC3E1; white-space:nowrap;}
.Record_silber_hl {background-color:#9BC3E1; white-space:nowrap;}
.Record_bronze {background-color:#CD7F32; white-space:nowrap;}
.Record_bronze_hl {background-color:#CD7F32; white-space:nowrap;}
.Record_dq {background-color:#F93822; white-space:nowrap;}
.Record_dq_hl {background-color:#F93822; white-space:nowrap;}
.Nichtgetippt {background-color:#990033; white-space:nowrap;}
.Item_blind1 {color:#eeeeee;background-color:#cbcbcb; white-space:nowrap; padding-right:5px; padding-left:5px; text-align:center;}
.Item_blind2 {color:#eeeeee;background-color:#d0d0d0; white-space:nowrap; padding-right:5px; padding-left:5px; text-align:center;}
.Item0 {white-space:nowrap; padding-right:5px; padding-left:5px; text-align:center;}
.Item1 {background-color:#cbcbcb; white-space:nowrap; padding-right:5px; padding-left:5px; text-align:center;}
.Item2 {background-color:#d0d0d0; white-space:nowrap; padding-right:5px; padding-left:5px; text-align:center;}
.Item3 {background-color:#b8b8b8; white-space:nowrap; padding-right:5px; padding-left:5px; text-align:center;}
.Item_hl {background-color:#ffffff; white-space:nowrap; padding-right:5px; padding-left:5px;font-weight:bold; text-align:center;}
.DuellSieg1 {background-color:#CEEFBD; white-space:nowrap;}
.DuellSieg2 {background-color:#a5de94; white-space:nowrap;}
.DuellSieg3 {background-color:#7bc66b; white-space:nowrap;}
.DuellSieg4 {background-color:#52b552; white-space:nowrap;}
.DuellSieg5 {background-color:#299c39; white-space:nowrap;}
.DuellSieg6 {background-color:#218429; white-space:nowrap;}
.DuellSieg7 {background-color:#186321; white-space:nowrap;}
.DuellSieg8 {background-color:#184a18; white-space:nowrap;}
.DuellSieg9 {background-color:#103910; white-space:nowrap;}
.DuellRemis {background-color:#FFFFFF; white-space:nowrap;}
.DuellOhne  {background-color:#d5d5d5; white-space:nowrap;}
.DuellNied1 {background-color:#FFE7C6; white-space:nowrap;}
.DuellNied2 {background-color:#ffce9c; white-space:nowrap;}
.DuellNied3 {background-color:#ffb573; white-space:nowrap;}
.DuellNied4 {background-color:#ff9c4a; white-space:nowrap;}
.DuellNied5 {background-color:#ff8429; white-space:nowrap;}
.DuellNied6 {background-color:#d66321; white-space:nowrap;}
.DuellNied7 {background-color:#ad4a18; white-space:nowrap;}
.DuellNied8 {background-color:#844d18; white-space:nowrap;}
.DuellNied9 {background-color:#632910; white-space:nowrap;}
.BuchungNull {background-color:#FFFFFF; white-space:normal;}
.BuchungPlus {background-color:#CEEFBD; white-space:normal;}
.BuchungMinus {background-color:#FFE7C6; white-space:normal;}
.BuchungBetragNull {background-color:#FFFFFF; white-space:nowrap; font-weight:bold; text-align:right;}
.BuchungBetragPlus {background-color:#CEEFBD; white-space:nowrap; font-weight:bold; text-align:right;}
.BuchungBetragMinus {background-color:#FFE7C6; white-space:nowrap; font-weight:bold; text-align:right; color:#FF0000;}
.Data         {white-space:nowrap;text-align:center;width:25;}
.Data_hl      {white-space:nowrap;text-align:center;width:35;font-weight:bold;}
.Data_red     {white-space:nowrap;text-align:center;background-color:#9696E6; width:25;}
.Data_rot     {white-space:nowrap;text-align:center;background-color:#FF3030; width:25;}
.Data_gruen   {white-space:nowrap;text-align:center;background-color:#00E000; width:25;}
.Data_blau    {white-space:nowrap;text-align:center;background-color:#0000E6; width:25;}
.Data_left    {white-space:nowrap;text-align:left;padding-left:3px;}
.Data_right   {white-space:nowrap;text-align:right;width:25;padding-right:3px;}
.Data_hl_left {white-space:nowrap;text-align:left;padding-left:3px;font-weight:bold;}
.WAPData {background-color:#d5d5d5; text-align:center; white-space:nowrap;}
.WAPData_besser {background-color:#66CCFF; text-align:center; white-space:nowrap;}
.WAPData_zunull {background-color:#0066FF; text-align:center; white-space:nowrap;}
.Rang {text-align:center; white-space:nowrap;}
.Rang_left {text-align:left; white-space:nowrap;}
.Rang_right {text-align:right; white-space:nowrap;}
.Ergebnistext {background-color:#DDDDDD;text-align:left;}
.Ergebnistext_hl {background-color:#EEEEEE;text-align:left;}
.Datumstext {background-color:#4b4b4b;text-decoration:bold;color:#CCCCCC;text-align:left;}
.Headermitumbruch {background-color:#333333;text-decoration:bold;color:#CCCCCC;text-align:left;}
.Tippverteilung {background-color:#4b4b4b;color:#CCCCCC;text-align:left;}
.Fuss {color:#CCCCCC;background-color:#333333;text-align:left;}
.Tabstatus {color:#999999;background-color:#333333;text-align:left;}
.Kopfc {color:#CCCCCC;background-color:#333333;text-align:center;white-space:normal;font-weight:bold;}
.Kopfl {color:#CCCCCC;background-color:#333333;text-align:left;font-weight:bold;}
.Headselected {background-color:#FFFFFF}
.TSTipp {background-color:#eeeeee;text-align:left;white-space:nowrap;}
.TSData {text-align:center;white-space:nowrap;}
.WAPSpiel {background-color:#f0f0f0; white-space:nowrap;}
.WAPTipp {background-color:#d5d5d5; text-align:center; white-space:nowrap;}
.WAPTipp_pkt {background-color:#B48CFF; text-align:center; white-space:nowrap;}
.Tipp_vorh {background-color:#ffec8b;}
.Tipp_vorh_out_wb {background-color:#d0d0d0;}
.Tipp_wert_exakt{background-color:#ffd700;}
.Tipp_exakt{background-color:#ff69b4;}
.Tipp_exakt_wert_exakt{background-color:#ffb6c1;}
.Lastman_aktuell{background-color:#999999; color:#ffffff;font-weight:bold;}
.Lastman_pause{color:#aaaaaa;}
.Lastman_tbd{color:#ffffff;}
.Lastman_open{background-color:#ffffff;}
.Lastman_out{background-color:#ff7070;}
.Lastman_out_aktuell{background-color:#ff0000;}
.Lastman_weiter_aktuell{background-color:#00ad00;}
.Lastman_exakt{background-color:#70ff70;}
.Lastman_exakt_aktuell{background-color:#00ad00; color:#FFFFFF;font-weight:bold;}
.Lastman_win{color:#00ad00;}
.Lastman_korrekt{background-color:#ffea7f;}
.Lastman_korrekt_aktuell{background-color:#ffcc00; color:#FFFFFF;font-weight:bold;}
.Lastman_tie{color:#ffcc00;}
.Lastman_falsch{background-color:#ff7070;}
.Lastman_falsch_aktuell{background-color:#ff0000; color:#FFFFFF;font-weight:bold;}
.Lastman_loss{color:#ff0000;}
.Lastman_kein{background-color:#afbeff;}
.Lastman_kein_aktuell{background-color:#1e4bff; color:#FFFFFF;font-weight:bold;}
.Lastman_noresult{color:#1e4bff;}
.Lastman_block{background-color:#ff01ff;}
.Lastman_block_aktuell{background-color:#a400a4; color:#FFFFFF;font-weight:bold;}
.Lastman_blocked{color:#a400a4;}
.Lastman_header{border-color:#333333;font-weight:bold;color:#CCCCCC;background-color:#333333;}
.Besserplatziert{color:#009922;}
.Gleichplatziert{color:#ff9933;}
.Schlechterplatziert{color:#ff3333;}
#streifen2{background-color:#2F11ED;padding:1px;}
#streifen{background-color:#222222;padding:1px;}
 a.navi:link
 {
  font-weight:bold;
  color:#cccccc;
 }
 a.navi:visited
 {
  font-weight:bold;
  color:#cccccc;
 }

 a.navi2:link
 {
 }
 a.navi2:visited
 {
 }

 a.navi3:link
 {
  color:#cccccc;
 }
 a.navi3:visited
 {
  color:#cccccc;
 }

 a.navi4:link
 {
  color:#ffffff;
 }
 a.navi4:visited
 {
  color:#ffffff;
 }

/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

-->
